<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title><?php echo WEBSITE_TITLE; ?> - <?php echo PAGE_TITLE; ?></title>
<!-- I linked to the stylesheet using two methods, the @import method as well as the link rel method, to ensure maximum accessibility -->
<style type="text/css" media="all">
<!--
@import url(<?=TEMPLATE_DIR; ?>/styles.css);
-->
</style>
<link rel="stylesheet" type="text/css" href="<?=TEMPLATE_DIR; ?>/styles.css" media="all" />
</head>
<body>
<div id="wrap">
  <!-- start of container -->
  <div id="header"><?=WEBSITE_TITLE;?></div>
  <div id="content">
    <!-- left column, contains navigation and photos -->
    <div id="column1">
		<div id="nav">
			<? if(SHOW_MENU) page_menu(); ?>
		</div>
		<img src="<?=TEMPLATE_DIR; ?>/Images/camera1.gif" alt="" />
		<img src="<?=TEMPLATE_DIR; ?>/Images/camera2.gif" alt="" />
		<img src="<?=TEMPLATE_DIR; ?>/Images/camera3.gif" alt="" />
		
		<? if(SHOW_SEARCH) { /* Only show search box if search is enabled */ ?>
			<h2>Search</h2>
			<form name="search" action="<?php echo WB_URL; ?>/search/index<?php echo PAGE_EXTENSION; ?>" method="post">
			<input type="text" name="string" /><br /><br />
			<input type="submit" name="submit" value="Submit" />
			</form>
		<? } ?>
		
		<? if(FRONTEND_LOGIN AND !$wb->is_authenticated()) { ?>
			<form name="login" action="<?php echo LOGIN_URL; ?>" method="post">
				<h2><?=$TEXT['LOGIN']; ?></h2>
				<div class="login_info"><?=$TEXT['USERNAME']; ?>:</div>
				<input type="text" name="username" class="login" onfocus="this.value=''" onmouseover="this.className='login_hover'" onmouseout="this.className='login'" />
				<div class="login_info"><?=$TEXT['PASSWORD']; ?>:</div>
				<input type="password" name="password" class="login" onfocus="this.value=''" onmouseover="this.className='login_hover'" onmouseout="this.className='login'" /><br />
				<br />
				<input type="submit" name="submit" value="<?=$TEXT['LOGIN']; ?>" /><br />
				<div class="login_info">
					<a href="<?=FORGOT_URL; ?>"><?=$TEXT['FORGOT_DETAILS']; ?></a>
					<? if(is_numeric(FRONTEND_SIGNUP)) { ?>
					<a href="<?=SIGNUP_URL; ?>"><?=$TEXT['SIGNUP']; ?></a>
					<? } ?>
				</div>
			</form>
		<? } elseif(FRONTEND_LOGIN AND $wb->is_authenticated()) { 	?>
			<form name="logout" action="<?=LOGOUT_URL; ?>" method="post">
				<h2><?=$TEXT['LOGGED_IN']; ?></h2>
				<div class="login_info">
					<?=$TEXT['WELCOME_BACK']; ?>,<br /> <a href="<?=PREFERENCES_URL; ?>">
					<?=$wb->get_display_name(); ?></a><br /><br />
				</div>
				<input type="submit" name="submit" value="<?=$MENU['LOGOUT']; ?>" />
			</form>
		<?	} ?>
    </div>
    <!-- end of left column -->
    <!-- right column, this is the main content area -->
    <div id="column2"><?=page_content(); ?></div>
  </div>
  <!-- end of right column -->
  <div id="footer"><?=page_footer(); ?></div>
  <!-- end of container -->
</div>
</body>
</html>